P { 
  margin-left: 5px;
	margin-right: 5px; 
  }


h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}

h1.colorline {
  padding: 3px 6px;
  border-radius: 5px;
  background-color: #d6ddd5;
  letter-spacing: 1px;
} 

h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

h2.index {
  padding: 3px 6px;
  border-radius: 5px;
  font-size: 13pt;
  background-color: #d6ddd5;
  letter-spacing: 2px;
} 

h2.colorline
{
  padding: 3px 6px;
  border-radius: 5px;
  background-color: #d6ddd5;
  letter-spacing: 1px;
}

h2.colorline_soderzhanie
{
  padding: 3px 6px;
  border-radius: 5px;
  background-color: #d6ddd5;
  letter-spacing: 1px;
  width: 338px;
}


h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}


.maintable {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 0px;
	height: auto;
	width: 887px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC; 
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
body {
	background-color: #f1f1f8;
	margin: 0px;
}

body, td, th, p {
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}


.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
        background: #336699;
	//background-image: url(nav_bg.gif);
	//border-top-width: 1px;
	border-right-width: 1px;
	//border-bottom-width: 1px;
	border-left-width: 1px;
	//border-top-style: solid;
	border-right-style: none;
	//border-bottom-style: solid;
	border-left-style: none;
	//border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	//border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 26px;
	padding: 5px 10px 5px 5px;
	text-align: right;
}
.maincontentcell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 10px;
	vertical-align: top;
	height: 450px;
}
.navcell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #ffffff;
	padding: 10px;
	width: 200px;
	vertical-align: top;
}
.articletitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
.articletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	list-style-type: square;
}
.commentname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	list-style-type: square;
	padding: 0px;
	MARGIN: 0px 0px 0px 0px;
	//* line-height: normal; *//
}
.commenttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	list-style-type: square;
	padding: 0px;
	MARGIN: 0px 0px 0px 0px;
	//* line-height: normal; *//
}
.catroot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
        margin-top: 5;
	color: #333333;
}
.catsub {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
        line-height: 10%;
}
.bluerss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6699FF;
	text-align: center;
}
.morearticles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
        color: #000066;
        line-height: 14px;
	list-style-type: circle;
}
.morearticleslist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-type: circle;
}
UL {
	PADDING-LEFT: 0px;
	MARGIN: 0px 16px 0px 16px;
	COLOR: #000080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

UL.list_img_bolezni {list-style-image: url(images/list-bolezni.png);}
UL.list_img_veschestva {list-style-image: url(images/list-veschestva.png);}
UL.list_img_group {list-style-image: url(images/list-group.png);}
UL.list_img_tabletki {list-style-image: url(images/list-tabletki.png);}

LI {
	MARGIN: 0px 0px 0px 0px;
}
ol {
        list-style-type: none;
        padding: 0;
        margin: 0;
}
li.alt{
        background-color: #f1f1f8;
	padding: 5px;
        border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
        }
.rightnavbox {
	BORDER-RIGHT: #ccc 1px solid;
	BORDER-TOP: #336699 3px solid;
	FONT-SIZE: 11px;
	BACKGROUND: #ffffff;
    BORDER-LEFT: #ccc 1px solid;
	BORDER-BOTTOM: #ccc 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
}
.spacer {
	height: 5px;
}
a {
	text-decoration: none;
}
a:hover { 
	color: #333333;
        text-decoration: underline overline;
}
a:visited {
        color: #0000FF;
}
a:visited:hover {
	color: #333333;
        text-decoration: underline overline;
}
.categorytable {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #FFFFFF;
	text-align: left;
	padding: 5px;
	width: 100%;
}
.userpanelbox {
	FONT-SIZE: 11px;
	BACKGROUND: #f5f5f5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	border: 1px solid #999999;
}
.blogtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #F7F7F7;
	margin: 1px;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
    border-left-color: #CCCCCC;
}

.articlewarning { 
    font-weight: bold; 
    padding: 10px; 
    margin: 10px 0 10px 0; 
    color: red; 
    text-align: center; 
    border: 1px #FF0000 dotted; 
    border-width: 1px 0 1px 0; 
    background-color: #FFEECC;
}

select, .button
{
 font-family: Verdana; 
 font-size: 11px; 
 color: #333333;
 border: 1px solid #C0C0C0;
}


.soderzhaniediv
{
 border-radius: 10px;
 background-color: f9f5cc;
 box-sizing: border-box;
 width: 350px;
 padding: 10px;
}


.img_bolezn
{
 border-radius: 10px;
 border: 0px;
 height: 250px;
 width: 250px;
 padding: 0px;
}

td.top
{
 vertical-align: top;
}

.news_category
{
 width: 120px;
 text-align: center;
 font-size: 11px; 
 font-weight: bold;
 color: DimGrey;
 background-color: Gainsboro;
 padding: 4px;
 float:left;
 margin-right: 8px;
 margin-bottom: 8px;
}

.news_text
{
 vertical-align: top;
 font-size: 14px; 
}